# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrej Vernekar <andrej.vernekar@moj.net>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_showdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-08 06:59+0200\n"
"PO-Revision-Date: 2008-12-28 19:27+0100\n"
"Last-Translator: Andrej Vernekar <andrej.vernekar@moj.net>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: showdesktop.cpp:61
msgid "Show the Desktop"
msgstr "Prikaži namizje"

#: showdesktop.cpp:62
msgid "Minimize all open windows and show the Desktop"
msgstr "Pomanjšaj vsa odprta okna in prikaži namizje"
